.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-22986c1a-3db5-bf62-edf7-11a671ff19ba {
display: none !important;
}
.lfr-layout-structure-item-b1d087f8-dc7a-df92-86ca-159e7a7dc268 {
display: none !important;
}
.lfr-layout-structure-item-aa2bbde3-4596-b5d8-3c4a-10421e0fcafa {
display: none !important;
}
.lfr-layout-structure-item-fa8a6b0c-aa78-2770-0779-21a9ac6aea01 {
display: none !important;
}
.lfr-layout-structure-item-9e41c846-d9d4-ce54-796c-323b07dd92e6 {
display: none !important;
}
.lfr-layout-structure-item-5a935923-2cfa-601d-75be-6aec860aa20b {
display: none !important;
}
.lfr-layout-structure-item-7f58df29-4202-3dcf-a5b7-bd2d07e83ab1 {
display: none !important;
}
.lfr-layout-structure-item-cb182c40-d968-b8bf-23fd-7d0313d4117f {
display: none !important;
}
.lfr-layout-structure-item-374bd6a8-d3fd-f0fe-8ad5-dcb37d4dc4d0 {
display: none !important;
}
.lfr-layout-structure-item-5aaf6e0d-e581-ed72-04b8-bc5921988061 {
display: none !important;
}
.lfr-layout-structure-item-75a9f648-b773-93bb-94b2-25c0574bd060 {
display: none !important;
}
.lfr-layout-structure-item-4e1d6eb3-1cfc-7875-32e1-2523b7f7aa42 {
display: none !important;
}
.lfr-layout-structure-item-24837393-91c8-dfad-acce-781ae130f601 {
display: none !important;
}
.lfr-layout-structure-item-98e533ba-55df-b438-0cf4-3e23dc32def7 {
display: none !important;
}
.lfr-layout-structure-item-5b269756-b28b-69c9-f8ca-7718be0540c3 {
display: none !important;
}
.lfr-layout-structure-item-4c0301f4-187c-9bf6-ca49-65a84ebba207 {
display: none !important;
}
.lfr-layout-structure-item-aedc9dd2-c7f7-1f0f-9d12-e6222ac6fb4d {
display: none !important;
}
.lfr-layout-structure-item-33c8cd3b-94b9-ac5e-11ec-0667aa7180fa {
display: none !important;
}
.lfr-layout-structure-item-1587c7ee-d2d6-02d9-fb38-0599af70b189 {
display: none !important;
}
